@charset "utf-8";
/* CSS Document */
img{ max-width:100%;}
body{
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 130%;
}
#wrapper{width:100%;}

/********************Header starts here***********************/
#wrapper #header{width:100%; height:378px; text-align:center; background-image:url(../images/header_bg.gif); background-position:bottom ; background-repeat:repeat-x; padding-top:18px;}
#wrapper #header #logo{width:963px; height:80px; margin-bottom:9px; text-align:left}
#wrapper #header #banner{width:963px; height:216px; margin-bottom:15px; text-align:left; background-image:url(../images/banner.jpg); background-repeat:no-repeat; background-position:left}
#wrapper #header #menu{width:953px; height:58px; text-align:left; padding-left:10px}
#wrapper #header #menu #home{width:124px; background-size:100%; height:33px; background-image:url(../images/home_bg.jpg); color:#FFFFFF; text-align:center; padding-top: 2.6%;float:left; margin-right:2px}
#wrapper #header #menu #home a{color:#FFFFFF; text-decoration:none}
#wrapper #header #menu #home a:hover{color:#000000; text-decoration:none; }

#wrapper #header #menu #order{width:124px; background-size:100%; height:33px; background-image:url(../images/order_bg.jpg); color:#FFFFFF; text-align:center; padding-top: 2.6%;float:left; margin-right:2px}
#wrapper #header #menu #order a{color:#FFFFFF; text-decoration:none}
#wrapper #header #menu #order a:hover{color:#000000; text-decoration:none;}

#wrapper #header #menu #fitting{width:124px; background-size:100%; height:33px; background-image:url(../images/fitting_bg.jpg); color:#FFFFFF; text-align:center; padding-top: 2.6%;float:left; margin-right:2px}
#wrapper #header #menu #fitting a{color:#FFFFFF; text-decoration:none}
#wrapper #header #menu #fitting a:hover{color:#000000; text-decoration:none;}

#wrapper #header #menu #about{width:124px; background-size:100%; height:33px; background-image:url(../images/about_bg.jpg); color:#FFFFFF; text-align:center; padding-top: 2.6%;float:left; margin-right:2px}
#wrapper #header #menu #about a{color:#FFFFFF; text-decoration:none}
#wrapper #header #menu #about a:hover{color:#000000; text-decoration:none;}
/********************Header ends here***********************/

/***************************Body Part starts here************************************/
#wrapper #body_main{width:100%; background-image:url(../images/body_bg.jpg); background-position:top; background-repeat:repeat-x; text-align:left}
#wrapper #body_main #frame{width:963px; text-align:left; padding-top:43px}
#wrapper #body_main #frame #content{width:67%;float:left; padding-bottom:10px;}
#wrapper #body_main #frame #right_panel{width:307px; padding-left:5px; float:left; padding-bottom:10px;}
.textarea{ width:70%; min-height:180px;}

#wrapper #body_main #frame #right_panel #testi_top{background:#fff; background-position:bottom; background-repeat:no-repeat; width:307px; height:30px; border-radius:8px 8px 0 0;}
#wrapper #body_main #frame #right_panel #testi_main{background:#fff; background-repeat:repeat-y; background-position:left; margin-left:0px; padding-left:36px; width:235px; padding-right:36px;}
#wrapper #body_main #frame #right_panel #testi_main #people{width:174px; height:32px; background-image:url(../images/testimonial_icon.jpg); background-repeat:no-repeat; background-position:left; padding-top:5px; color:#606060; font-size:18px; padding-left:40px;}
#wrapper #body_main #frame #right_panel #testi_bottom{background:#fff; background-repeat:no-repeat; background-position:top; width:307px; height:34px; margin-bottom:30px;  border-radius:0 0 8px 8px ;}
#wrapper #body_main #frame #right_panel #image{width:307px; text-align:center;}

h1{font-size:24px; margin:0px; padding:0px; font-weight:normal; line-height:36px;}
h2, h3{
	font-size:12px;
	font-weight:bold;
	margin:4px;
	padding:0px;
}
h2{color:#e56d03;}
h3{color:#0389bb}
h4{color:#9fb31a; font-weight:bold; font-size:12px; padding:0px; margin:0px; padding-bottom:5px;}
h5,h6{color:#ff9a0a; font-style:italic; line-height:14px; padding:0px; margin:0px; font-size:12px;}
h5{color:#ff9a0a;}
h6{color:#000000;}
.clear{clear:both}
/***************************Body Part ends here************************************/

/************************Footer starts here*****************************/
#wrapper #footer{float:left; width:100%; background-color:#e3e3e3; border-top:3px solid #d5d5d5; text-align:left}
#wrapper #footer #footer_frame{width:963px;  padding-top:38px}
#wrapper #footer #footer_frame #link{float:left; width:100%; }
#wrapper #footer #footer_frame #link a{font-size:12px; font-weight:normal; color:#000000; text-decoration:none}
#wrapper #footer #footer_frame #link a:hover{font-size:12px; font-weight:normal; color:#000000; text-decoration:underline}
#wrapper #footer #footer_frame #copyright{float:left; width:100%; }
/************************Footer ends here*****************************/


/************************ Product List ***************************************/
#product_list
{
	list-style:none;
	padding:0px;
	margin:0px;
}

#product_list li
{
	border-bottom:2px solid black;
	padding-bottom:10px;
	margin-top:10px;
}

.coupon_congratulation
{
   width:100%;
   text-align:center;
   font-weight:bold;

}

/************************ New order  ***************************************/

.main-key{ float:left; width:618px;}
.keys{ float:left; width:618px;}
.keys ul{ float:left; width:100%; padding:0; margin:0;}
.keys ul li{ list-style:none; float:left; padding-right:14px;}
.con-radio{ display:block; margin-bottom:27px; }
.conradio{ display:block; margin-bottom:27px; }
.keys p{ text-align:left; font-size:12px; font-family:verdana; text-transform:capitalize; margin: 22px 0 26px!important;}
.keys .margin{ float:left; padding-top:102px;}
.keys .margin1{ float:left; padding-top:84px;}
.keys .con-input{ margin: 0 9px;
    padding: 3px 7px;  width:37px; height:12px; border:1px solid grey;}
	
	
	
	
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#logo{width:700px!important; }
	#banner{width:700px!important;background-size:100%; }
	#menu{width:700px!important; padding-top: 7px; }
	#menu div{ font-size:100%; background-size:100%;   width:19%!important;}	
	#frame{width:700px!important; }
	#footer_frame{width:700px!important; }
	#content{ width:100%!important;}
	#wrapper #body_main #frame #right_panel #testi_main{ border:3px solid grey; border-radius:5px!important; padding:14px 19px!important; width:348px!important; float:left;}
	#wrapper #body_main #frame #right_panel{ width:100%!important;}
	#wrapper #body_main #frame #right_panel #testi_bottom{ display:none;}
	#wrapper #body_main #frame #right_panel #image{ float:right;}
	.con-input{ width:55%;}
	.fitting_buttons { width:100% !important;}
	.fitting_buttons p{ float:left !important; padding:0 50px;}
	
	#product_list table { width:98% !important; }
	
	#product_list table tr td > div { margin:0px !important; }
	
	#content table {width:98% !important;}
}







/* Upwards of Mobile Landscape Size  */
@media only screen and (min-width: 480px) and (max-width: 767px) {

#logo{width:440px!important;}
#banner{width:440px!important; background-size:100%;}
#menu{width:440px!important;}
#menu div{  font-size:100%; background-size:100%; padding:0!important;  width:19%!important;}	
#frame{width:440px!important;}
#footer_frame{width:440px!important; }
#content{ width:100%!important;}
#wrapper #body_main #frame #right_panel { width:100%;}
#wrapper #body_main #frame #right_panel #testi_main{ border:3px solid grey; border-radius:5px!important; padding:14px 19px!important; width:390px!important;}
#wrapper #body_main #frame #right_panel #image{ width:270px!important;}
#wrapper #footer #footer_frame #link{padding-bottom:10px;}
#wrapper #header #menu{ height:160px!important;}
.textarea{ width:94%!important;}
#wrapper #header{ background-image:none!important; height:259px!important;}
#wrapper #header #banner{ height:122px!important;}
.con-input{ width:69%;}

#wrapper #body_main #frame #right_panel .fitting_buttons, .fitting_buttons { min-width:100% !important}
.fitting_buttons p{ float:left !important; padding:0 10px !important; }
.fitting_buttons p img {width: 200px !important; height: auto !important; }

#product_list table { width:98% !important; }
#product_list table tr td > div { margin:0px !important; }

#content table {width:98% !important;}
}   





/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width: 479px) {

#logo{width:280px!important; }
#banner{width:280px!important;background-size:100%; }
#menu{width:280px!important; }
#menu div{ font-size:100%; background-size:100%; padding:13px 0 0 0!important; margin-bottom:10px!important; width:48%!important;}	
#frame	{width:280px!important; }
#footer_frame{width:280px!important; }
#content{ width:100%!important;}
    
#wrapper #header{ background-image:none!important; height:328px!important;}
.con-input{}
#wrapper #header #banner{ height:66px!important;}
h2, h3{ text-align:center;}
#wrapper #body_main #frame #right_panel #testi_main{ border:3px solid grey; border-radius:5px!important; padding:14px 19px!important; width:230!important;}
#wrapper #body_main #frame #right_panel #image{ width:270px!important;}
#wrapper #footer #footer_frame #link{padding-bottom:10px;}
#wrapper #header #menu{ height:160px!important;}
.textarea{ width:94%!important;}

#product_list table { width:98% !important; }
#product_list table tr td > div { margin:0px !important; }

#content table {width:98% !important;}


}